View Single Post
Old 09-25-09, 05:42 PM   #1
bluesscream
Registered User
 
Join Date: Jul 2007
Posts: 7
Default 173.14.20 driver in 2.6.31-x-rt kernel?

173.14.20 driver now works fine with all 2.6.31-x-generic kernels but I was not able to install it in real-time-kernels. (Ubuntu 9.10 SMP PREEMPT RT x86_64 on amd64x2 4400, 4G, Geforce FX5200)
patches/workarounds/suggestions would be appreciated.
Best regards bluesscream
bluesscream is offline   Reply With Quote